.search {}
.search .inputbox {}
.search .button {}

.separator {}

#login-form {}
#login-form ul {}
#form-login-username,
#form-login-password,
#form-login-remember { margin:0 0 10px;overflow:hidden; }
#modlgn-remember {}


.module .search { }
.search label { }
.module .search .button {}

.items-leading {}
.category-desc {}
.items-row .item {}
.item .readmore {font-style:italic;float:right;margin-bottom:10px;}
.item .readmore a {text-decoration:underline;}
.item-title {}
.item-separator {}
.categories-list ul li .item-title {font-size:1.3em; font-weight:bold;line-height:2em;}
.categories-list ul li ul li .item-title {font-size:1.1em; font-weight:bold;line-height:1.5em;}

.pagination { overflow:hidden;padding:10px 0; }
.pagination .counter { margin:0; }
.pagination ul { overflow:hidden;}
.pagination ul li {	float:left;	margin:0 6px 0 0;list-style:none;}
.pagination .pagenav {
	display:block;
	background:#FCAA1A;
	margin:0 4px 0 0;padding:2px 6px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:10px 0;
}
ul.pagenav::before {content:"";display:block;width:100%;height:20px;clear:both;}
ul.pagenav {display:block;width:100%;height:35px;margin:0px 0px 20px 0px;}
ul.pagenav li {
	list-style:none;
	font-weight:bold;
}
ul.pagenav li  a, ul.pagenav li  a:link, ul.pagenav li  a:active {
	color:#000000;
	display:block;
	background:#FCAA1A;
	margin:0 4px 0 0;padding:2px 6px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
ul.pagenav li  a:hover {
	color:#ffffff;
	background:#0983B6;
	display:block;
	margin:0 4px 0 0;padding:2px 6px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.pagenav .pagenav-prev { float:left; }
.pagenav .pagenav-next { float:right; }
.pagenav-prev, .pagenav-next {margin:10px 0;}

.leading-0, .leading-1, .leading-2, .leading-3, .leading-4 {}
.category-desc {}

.cols-1 {display: block; float: none !important; margin: 0 !important;}
.cols-2 .column-1 {width:300px; float:left; padding:0px 22px 0px 0px; }
.cols-2 .column-2 {width:300px; float:right; margin:0;padding:0px; }
.cols-3 .column-1 {float:left; width:29%; padding:0px 5px 0px 0px; margin-right:4%;}
.cols-3 .column-2 {float:left; width:29%; margin-left:0; padding:0px 5px;}
.cols-3 .column-3 {float:right; width:29%; padding:0px 0px 0px 5px;}


.items-row {overflow:hidden; margin-bottom:10px !important;}
.column-1, .column-2, .column-3 {}
.column-2 {}
.column-3 {}






table { border-collapse:collapse }
table, table th, table td { }

footer { }
	
.error {
	background:#fdcdc9;
	margin:0 0 20px 0;
	padding:10px;
	border:none;
}

#system-message { margin:0; }
#system-message dt.warning{ color:#be4e4c;margin:0 0 10px;font-size:16px;font-weight:700; }
#system-message dd.warning li { line-height:20px;padding:0 0 0 20px; }

.tip-wrap {
	background:#fff;
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e5e5e5;
}

.row {clear:both;width:600px;}
.col {float:left;}

.display-limit {display:none;}
.moduletable-catdisplay h4 {display:none;}
.moduletable-catdisplay  ul  {margin:0;padding:0;}
.moduletable-catdisplay  ul  li {list-style-type:none;margin:0;padding:0;}

th.list-title {display:none;}
table.category .list-title {font-size:17px;padding:5px 5px;font-weight:bold;}
table.category tr.cat-list-row0 {background-color:#1D69F3;}
table.category tr.cat-list-row1 {background-color:#4281f3;}

.finder {float:right;padding:10px 0px 0px 0px;}
.finder .inputbox {-moz-border-radius:5px;border-radius: 5px;border:1px solid #666666;margin:1px 5px 0px 0px;padding:0px 3px 1px 3px;text-align:left;color:#999999;font-style:italic;float:left;}
.finder .button {float:right;-moz-border-radius:8px;border-radius: 8px;border:none; background-color:#0983b5;color:#ffffff;margin:0px;padding:2px 3px 2px 3px;text-transform:uppercase;}

.finder h1 {margin:20px 0px 20px 0px;}
#search-form {padding:15px 0px 10px 0px;border-bottom:4px solid #eeeeee;border-top:4px solid #eeeeee;}
#search-results {padding:10px 0px;}
#search-query-explained {font-size:1.2em;font-style:italic;display:block;background-color:#F68400;color:#ffffff;padding:10px;margin:10px 0px;}
fieldset.word label {float:left;margin-right:10px;}
dt.result-title{display:block;background-color:#eeeeee;font-size:1.1em;font-weight:bold;padding:8px 8px 0px 8px;margin-top:15px;}
dd.result-text {display:block;background-color:#eeeeee;padding:5px 8px;}
dd.result-url {display:block;background-color:#eeeeee;font-weight:bold;margin-bottom:10px;padding:5px 8px;}


.golem_share_buttons {float:right;}
